Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 02 Aug 2014, 00:39
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
wary puppy 5,3 and skype
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 2 [19 Posts]   Goto page: 1, 2 Next
Author Message
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Mon 26 Nov 2012, 06:03    Post subject:  wary puppy 5,3 and skype
Subject description: wary puppy 5,3 and skype
 

Hi all, not sure if this is the right section ?
but we are getting old pcs' from our clients and are donating them
forward to needy individuals/institutions/etc...

I was looking around and found "skype_static_2.1.0" and that this
version is supposed to work with wary 5,3 ....
I 1st tested it on a dual core laptop I have, and skype worked fine ....
however on the older desktops the skype installs, but on executing
it flashes on for 5secs or so then dissapears ??? help ?

on an older laptop ( cel ,) the skype also works .....
so same versions of puppy and same versions of skype ....
and same amount of ram ....seems cpu too old/slow ?

are there any older versions of skype that will run ? or is there something
I can do to make skype work on the old desktops (p2s' and below)

appreciate any help.advice ...
thanks
Back to top
View user's profile Send private message 
cthisbear

Joined: 29 Jan 2006
Posts: 3399
Location: Sydney Australia

PostPosted: Mon 26 Nov 2012, 07:14    Post subject:  

Might be better on an earlier Wary.

Funny I just posted here about Wary.

http://murga-linux.com/puppy/viewtopic.php?p=667162#667162

Try that version instead.

Older kernel versions used.

http://bkhome.org/wary/

http://distro.ibiblio.org/quirky/wary-5.1.1/wary-511-readme.htm



::::::

And welcome to Puppy.

Post those PC specs please.

"""""

This might be a go.

" Old Kernel of Version 4.31 for New Lucid Puppy 5.25 "

http://puppylinuxnews.eminima.org/

""""""

Also

http://puppylinuxnews.org/puplets/new-puplet-puppy-cielo-wary-5-with-openoffice-skype-vlc-opera/

http://crypt.altervista.org/

"""

Try the regular download >>> 2 hours 20 minutes

Takes another 90 secs to open....hang in there.

Then you have to enter a code.
But it starts the download...if you don't want to >> rar.

http://www.crocko.com/9A547545373A4521A9D87D4A2EE7368D/puppy_cielo_wary_5.iso

OpenOffice 3.1
(dictionary: EN, IT, ES, PO, DE, FR) - office suite

Skype 2.1 - internet telephony

Opera 11.00 - browser web

Vlc 1.1.5 - media player with audio and video codecs

TrueCrypt 7.0 (volume mounted in "mnt", with Desktop link) - create a virtual encrypted disk

:::::::

Chris.
Back to top
View user's profile Send private message 
FeodorF


Joined: 07 Jul 2010
Posts: 155
Location: Heidelberg, Germany

PostPosted: Mon 26 Nov 2012, 07:31    Post subject:  

Hi,

You can also try this (..a little bit off topic..)

Precise Puppy 5.4.1 (for P-II 266 ,512MB and newer CPU`s)can be pulled right here:
http://distro.ibiblio.org/quirky/precise-5.4.1/precise-5.4.1.iso

also needed: Service Pack for Precise 5.4.1:
http://distro.ibiblio.org/quirky/pet_packages-precise/service_pack-5.4.1_TO_5.4.1.1_precise.pet

Skype can be pulled right there:
http://distro.ibiblio.org/quirky/sfs/skype_static-2.1.0.81.sfs

The requirements to phone some one are: CPU above 1 GHz and 512 MB ram (f.e. Intel CPU)

The requirements to phone&video some one are: CPU speed 3 GHz and 1GB of ram (f.e. AMD CPU)
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Mon 26 Nov 2012, 07:59    Post subject:  

these are some of the pcs' I'm working on
http://support.dell.com/support/edocs/systems/opgx100/en/ug/specs.htm

basically old cel/pII generation ....note though most of them only
have 96mb of ram ( I noticed wary 5,3 doesn't like less than that)
most of the pcs' I have to do a juggle just to get them all to have 96mb ,
lol !

I will download the older versions of wary ( thanks for the links) I hope
they will have versions of open office etc....
so far I really like wary 5,3 ( I have tried precise 5,4) and macpup , and
a few other pups , however they all prefer a bit more ram than I can
allocate ....
I have had no trouble at all using the various "pets"
like google.pet / skype.pet / etc ..... makes life really easy if one doesnt
have to compile everything ( note I am mainly a windows guy) and have hardly any experience with linux .....
I have also had no problems with wireless/wired lan setups and configs
wary 5,3 does them all, quite easily , as with the one epson laser printer
I tested .... Wink
simple as pie ....
and in this long story, the thing is I have already installed like 35+ pcs'
with wary 5,3 , so as much as I'm going to try older version of wary...
I had hoped someone had come across the skype flash/on/off problem ?

but I will try older wary and post back here soon ....
I appreciate all the advice , and this thread is going to be bombarded
by me with other things concerning wary5,3 ( and maybe older)
like how to create desktop short-cuts .....seems very tricky from wot I've seen so far ......
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Mon 26 Nov 2012, 23:15    Post subject:  

will post later on the above , but for now checkout this

http://www.wisdom-seekers.com/puppy214x.html

looks interesting Wink
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 10:46    Post subject:  

right seems we might have an answer somewhere :

tried wary5,3 on :
1.PIII desktop
P3 coppermine 256k cache
6,8,6 family of proccessors
128mb ram

2.PIII dell 115 slimdesktop
P3 coppermine 256k cache
6,8,6 family of proccessors
128mb ram

3.PIII dell 100 slimdesktop
P2/cel 128k cache
6,6,5 family of proccessors
96mb ram

4.Amd K6 400
K6 400 64k cache
5,8,12 family of proccessors
96mb ram

the pcs' "1" and "2" worked fine with skype , but pcs' "3" and "4"
did the skype flashing on/off error ....
my gut is starting to say that its a cpu stepping error .....
i.e cpu with 6,8,6 family will work , but below like 6,6,5 family willnot ....

ideas ?

I will try on the 6,6,5 family with older wary5,2 and with puppy214x ....

will post results when I'm done .....

Last edited by Ninjax on Tue 27 Nov 2012, 13:12; edited 1 time in total
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 10:48    Post subject:  

and the amount of ram is not withstanding , I've already tried on the
6,6,5 family with 256mb of ram and same error ......fyi
Back to top
View user's profile Send private message 
OscarTalks

Joined: 05 Feb 2012
Posts: 825
Location: London, England

PostPosted: Tue 27 Nov 2012, 12:23    Post subject:  

I think your testing just verifies the fact that in order for the Skype application to run there are at least 2 specifications which must be met.

The amount of RAM is a factor but so are the processor characteristics.

If any one of the specifications falls below the requirements threshold then unfortunately the application is liable to crash.

I'm afraid this is just the reality that although Wary Puppy will run on such hardware there is no guarantee that all applications will.

In cases where lack of RAM is the problem you can try creating a swap partition or swap file if you have not already done so.

_________________
Oscar in England

Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 13:20    Post subject:  

yes with the proccessor with 6,6,5 family , I have already tried
wary5,3 with 256mb ram , skype still crashed .......so I guess we can
rule out the ram issue, I had also created a swap partition , still no help,
ram is not the problem , must be the stepping .....

will try with the older pups, I see that 214x had linux1.xx .pet on the
same page (above link) so maybe its an older skype, may even try it
with wary5,3 1st , Wink
Back to top
View user's profile Send private message 
tommy

Joined: 04 Oct 2005
Posts: 93
Location: Italy

PostPosted: Tue 27 Nov 2012, 14:23    Post subject:  

I suggest you NOT to use Wary on a PII 128MB ram and/or K6 400MHz 96 MB ram. Use Turbopup extreme (based on 4.1.2) or 2.14X instead. If Skype you installed is compiled for intel 686 (CPUs with cmov instructions) it WILL NOT work on k6 and PII (586 CPUs) !!!

Pentium 4 are ok with Wary.

If I remember correctly I used for a while Skype-static (voice only - no video) on Puppy 3.01 on an old P4 2ghz & 248MB ram.
Read this topic on bottom of the page:
http://www.murga-linux.com/puppy/viewtopic.php?t=25995

Other old Skype download URL (note it's a .pup file, only for OLD PUPPY such as 2.2 - 2.14X maybe 3.01): http://dotpups.de/dotpups/Internet/skype-1.3.0.53.pup .

Good luck!
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 15:09    Post subject:  

http://rpm.pbone.net/index.php3/stat/4/idpl/4442297/dir/pld/com/skype-1.3.0.53-1.i586.rpm.html

managed to get the above skype, and hopefully how to install from rpm ,
did it once or twice "back in the day" (ala red hat 5 ) lol .....



looking at the end of the line above, "i586" and I have seen "i686"
elsewhere , indicates the processor family ?

btw anyone got a copy of "skype_1.3.0.53-1.pet "


@above guys info , trying to download lucid 5 , tried earlier last week
but got estranged due to slow download protocol , trying again now
and also found it at a torrent site , Wink

Last edited by Ninjax on Tue 27 Nov 2012, 16:25; edited 1 time in total
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 16:03    Post subject:  

and this doesnt work anymore ...
http://www.share2many.com/files/ZBXJGDYK/turbopup_xtreme_v1.iso

anyone got turbopup anywhere ?

and this also didnt work ?
http://dotpups.de/dotpups/Internet/skype-1.3.0.53.pup .

it just opens to a page with a lot of script/code .....?
Back to top
View user's profile Send private message 
FeodorF


Joined: 07 Jul 2010
Posts: 155
Location: Heidelberg, Germany

PostPosted: Tue 27 Nov 2012, 16:38    Post subject:  

Hi,

you can find skype... right there

rem.: (..a little bit off topic..) Just tried Skype 1.3.0.53-1.pet - works fine with Precise Puppy 5.3.1 (With an oldish look - but not bad at all!)
Skype 1.3.0.53_API-small-2.jpg
 Description   
 Filesize   31.35 KB
 Viewed   1066 Time(s)

Skype 1.3.0.53_API-small-2.jpg

skype_1.3.0.53-1.pet.png
 Description   
 Filesize   20.63 KB
 Viewed   1082 Time(s)

skype_1.3.0.53-1.pet.png


Last edited by FeodorF on Tue 27 Nov 2012, 17:33; edited 2 times in total
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 17:06    Post subject:  

yeah , as I was hoping , but it didnt dowload in my safari ( seems safari was the one causing the script/code dnload errors) , just tried again
in chrome, and its downloading now Wink , ty
Back to top
View user's profile Send private message 
Ninjax

Joined: 18 Nov 2012
Posts: 13

PostPosted: Tue 27 Nov 2012, 22:47    Post subject:  

dont know why my safari was playing up ? , but tried this with chrome too

http://filetram.com/sendspace/turbopup-xtreme-v1-iso-8941176755

and its downloading , Wink , wish I had tried it earlier, would've saved
me a lot of time jumping from site to site to find downloads , lol

will update later , 1st priority is trying skype_1.3.0.5.3 with wary5,3 ...
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 2 [19 Posts]   Goto page: 1, 2 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0813s ][ Queries: 12 (0.0040s) ][ GZIP on ]